
 body{background-color:#ffd6ff}
 .menutab{font-size:xx-small;
         font-family:verdana,arial;
		 font-weight:bolder;
		 color:white}
  .font1{font-size:x-small;
         font-family:verdana,arial;
		 font-weight:bolder;
		 color:#D55598}
   
   .font2{font-size:small;
         font-family:verdana,arial;
		 color:#D55598}
	
   .font3{font-size:xx-small;
         font-family:verdana,arial;
		 color:#D55598}
		 
    A{text-decoration:none;
	  color:#D55598}
	  
	.font4{font-size:x-small;
           font-family:verdana,arial;
		   text-align:justify;
		   color:#D55598}
		   
    .posuvnik{scrollbar-track-color:#white;
           scrollbar-arrow-color:#ffd6ff;
           scrollbar-face-color:#ffd6ff }